/*     143051 : 이미지 (모바일/PC 출력 구분)      */
.img__143051__ {max-width:100%}
.img__143051__ * {box-sizing:border-box}
.img__143051__ a {display:block;vertical-align:top}
.img__143051__ img {vertical-align:top}
.img__143051__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__143051__ .img_m {display:none;}
	.img__143051__ .img_pc {display:block;}
	.img__143051__ .img_pc img {width:px;}
}

/*     125220 : 이미지      */
.img__125220__ {max-width:100%}
.img__125220__ * {box-sizing:border-box}
.img__125220__ a {display:block;vertical-align:top}
.img__125220__ img {width:px;vertical-align:top}

